<div class="text-right" style="margin-bottom:-35px;"><a onclick="openClose('rightColumn', '{{ (100-app.session.get('map_width')) }}%', 'map', '{{ (app.session.get('map_width')) }}%');
        $('#infos').show(150);
        $('#objet').hide(150);
        history.pushState(null, null, '{{ url('map') }}');" href="#" class="btn btn-default"><span class="glyphicon glyphicon-remove"></span> Fermer</a></div>